
/* Mainimg
===============================================================*/
#Mainimg {
	height:58px;
}

#Mainimg h2 {
	width:310px;
	margin:0 auto;
}

#Mainimg h2 span {
	display:block;
	width:87px;
	height:42px;
	text-indent:-9999px;
	background:url(../images/request/img_tit_01.jpg) no-repeat 0 0;
	background-size:87px 43px;
}



/* lead
===============================================================*/
.lead {
	margin:0 10px 15px 10px;
}

.lead p {
	line-height:20px;
}

.lead .note {
	font-size:14px;
	padding:15px 0 0 0;
}

/* list_box
===============================================================*/
.list_box {
	margin:0 10px 15px 10px;
}

.list_box table {
  width: 100%;
  border-spacing: 1px;
  border-collapse:separate;
  background: #d4d2d0;
}

.list_box table.info_table {
	margin:0 0 15px 0;
}

.list_box table.info_table th {
	width:100px;
	line-height:20px;
	padding:5px 8px;
	color:#ffffff;
	font-weight:normal;
	text-align:left;
	background-color: #c69c61;
	border:#ffffff 1px solid;
}

.list_box table.info_table th .ERR {
	color:#ffffff;
}

.list_box table.info_table span.br ,
.list_box table.info_table span.sp2 {
	display:block;
}

.list_box table.info_table td {
	line-height:20px;
	padding:5px 8px;
 	border:#ffffff 1px solid;
	background: #FFF;
	position:relative;
}

.list_box table.info_table td span.orange {
	display:block;
	color:#dd5b0c;
	font-size:14px;
	font-weight:bold;
}

.list_box table.info_table td span.orange2 {
	color:#6f3e00;
	font-weight:bold;
}


.list_box table.info_table td a.imgbtn {
	display:block;
	padding:8px 0 0 0;
}

.list_box table.info_table td p.note {
	text-indent:-1em;
	margin:0 0 0 1em;
	line-height:16px;
	padding:5px 0 0 0;
	color:#c60000;
}

.list_box table.info_table td p.note2 {
	padding:5px 0 0 0;
}

.list_box table.info_table td span.sp {
	padding:0 0 0 15px;
}

.list_box table.info_table td span.sp2 {
	padding:0 0 0 15px;
}

.list_box table.info_table input.txt01 ,
.list_box table.info_table input.txt02 ,
.list_box table.info_table input.txt03 ,
.list_box table.info_table textarea {
	border:#cccccc 1px solid;
	padding:2px;
}

.list_box table.info_table input.txt01 {
	width:130px;
}

.list_box table.info_table input.txt02 {
	width:40px;
}

.list_box table.info_table input.txt03 {
	width:130px;
}

.list_box table.info_table textarea {
	width:130px;
	height:130px;
}

.submit_area {
	line-height:20px;
	padding:0 10px;
	text-align:center;
}

.submit_area p {
	line-height:20px;
	text-align:left;
	padding:0 0 15px 0;
}

.submit_area span.c {
	display:block;
	text-align:center;
}

.ERR {
	color:#c60000;
}

.req_btn {
	width:295px;
	text-indent:-9999px;
	margin:0 auto 15px auto;
}

.req_btn a {
	display:block;
	width:295px;
	height:106px;
	background:url(../images/request/img_btn_01.jpg) no-repeat 0 0;
	background-size:295px 106px;
}